custom_layer_config: '{"1":{"enabled":"false","title":null,"init_display":"false"},"2":{"enabled":"false","title":null,"init_display":"false"},"3":{"enabled":"false","title":null,"init_display":"false"},"4":{"enabled":"false","title":null,"init_display":"false"},"5":{"enabled":"false","title":null,"init_display":"false"},"6":{"enabled":"false","title":null,"init_display":"false"},"7":{"enabled":"false","title":null,"init_display":"false"},"8":{"enabled":"false","title":null,"init_display":"false"},"9":{"enabled":"false","title":null,"init_display":"false"},"10":{"enabled":"false","title":null,"init_display":"false"}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/fwot2
east: !!python/object/apply:decimal.Decimal
- '-97.309742'
flow: 1
gauge_id: !!python/long '141382'
level_files:
- depth_grids/527_3/dblbnd.adf
- depth_grids/528_3/dblbnd.adf
- depth_grids/529_3/dblbnd.adf
- depth_grids/530_3/dblbnd.adf
- depth_grids/531_3/dblbnd.adf
- depth_grids/532_3/dblbnd.adf
- depth_grids/533_3/dblbnd.adf
- depth_grids/534_3/dblbnd.adf
- depth_grids/535_3/dblbnd.adf
lid: fwot2
location: Fort Worth
major_flow: 0.0
major_stage: 15.0
max_depth: 22.06
minor_flow: 0.0
minor_stage: 8.0
moderate_flow: 0.0
moderate_stage: 10.0
name: Fort Worth, TX
near_flow: 0.0
near_stage: 7.0
north: !!python/object/apply:decimal.Decimal
- '32.791938'
river_name: West Fork Trinity River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '32.745346'
stage_offset: 519.26
stages_selected: 527.3,528.3,529.3,530.3,531.3,532.3,533.3,534.3,535.3
standard_layer_config: '{"inundation_display_extent":{"init_display":"false","title":null,"enabled":"true"},"fema_hazard_layers":{"enabled":"true","init_display":"true","title":"FEMA
  National Flood Hazard Layers"}}'
state: TX
west: !!python/object/apply:decimal.Decimal
- '-97.367250'
wfo: fwd
